保存装箱信息
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|
| /amzStaServer/openapi/inbound-packing/setLocalPackingInformation | HTTPS | POST | 1 |
请求参数
隐藏子属性
隐藏子属性
unitOfMeasurementstring必填
请求 cURL 示例
curl --location --request POST 'https://openapi.lingxing.com/openapi/inbound-packing/setLocalPackingInformation?app_key=value&access_token=value×tamp=value&sign=value' \
--header 'Content-Type: application/json' \
--data-raw '{
"boxes": [
{
"dimensions": {
"height": "30",
"length": "20",
"unitOfMeasurement": "CM",
"width": "10"
},
"items": [
{
"expiration": "2023-12-31",
"labelOwner": "SELLER",
"msku": "msku",
"prepOwner": "SELLER",
"quantity": 10
}
],
"weight": {
"unit": "KG",
"value": "5.5"
}
}
],
"inboundPlanId": "亚马逊任务编号",
"packingGroupId": "包装组id:先装箱后分仓方式时必填;先分仓后装箱方式时无需填写",
"sid": "1"
}'
返回结果
返回成功示例
{
"code": 0,
"message": "操作成功",
"errorDetails": [],
"requestId": "3b3d867e7d014971a580549f107c8c5a.1732773886069",
"responseTime": "2024-11-28T14:04:46.069",
"data": null
}